OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: gst-plugins-bad0.10

Page 1 of 2 (46 items)Prev12Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:org.mitre.oval:def:1358438DSA-1851-1 gst-plugins-bad0.10 -- integer overflowpatch
oval:ru.altx-soft.nix:def:926Обновление DSA-1729-1 gst-plugins-bad0.10 - несколько уязвимостейpatch
oval:org.cisecurity:def:12312DSA-3225-1 -- gst-plugins-bad0.10 -- security updatepatch
oval:com.altx-soft.nix:def:926DSA-1729-1 gst-plugins-bad0.10 -- several vulnerabilitiespatch
oval:com.altx-soft.nix:def:358DSA-1851-1 gst-plugins-bad0.10 -- integer overflowpatch
oval:com.altx-soft.nix:def:77865DSA-3225-1 -- gst-plugins-bad0.10 -- security updatepatch
oval:ru.altx-soft.nix:def:274892Обновление DSA-3713-1 gst-plugins-bad0.10 -- обновление безопасностиpatch
oval:com.altx-soft.nix:def:232221DLA-712-1 -- gst-plugins-bad0.10 security updatepatch
oval:ru.altx-soft.nix:def:510661Debian -- уязвимость в gst-plugins-bad0.10 (CVE-2009-0387)vulnerability
oval:ru.altx-soft.nix:def:511261Debian -- уязвимость в gst-plugins-bad0.10, libmodplug (CVE-2009-1438)vulnerability
oval:com.altx-soft.nix:def:472811Debian -- vulnerability in gst-plugins-bad0.10 (CVE-2016-9446)vulnerability
oval:com.altx-soft.nix:def:510651Debian -- vulnerability in gst-plugins-bad0.10 (CVE-2009-0386)vulnerability
oval:org.mitre.oval:def:817635DSA-1729 gst-plugins-bad0.10 -- several vulnerabilitiespatch
oval:ru.altx-soft.nix:def:135849Обновление DSA-1851-1 gst-plugins-bad0.10 - переполнение целых чиселpatch
oval:ru.altx-soft.nix:def:136748Обновление DSA-1729-1 gst-plugins-bad0.10 - несколько уязвимостейpatch
oval:org.cisecurity:def:144415DSA-3713-1 -- gst-plugins-bad0.10 -- security updatepatch
oval:ru.altx-soft.nix:def:472801Debian -- уязвимость в gst-plugins-bad0.10 (CVE-2016-9445)vulnerability
oval:ru.altx-soft.nix:def:487341Debian -- уязвимость в gst-plugins-bad0.10, gst-plugins-bad1.0 (CVE-2017-5848)vulnerability
oval:com.altx-soft.nix:def:472801Debian -- vulnerability in gst-plugins-bad0.10 (CVE-2016-9445)vulnerability
oval:com.altx-soft.nix:def:487341Debian -- vulnerability in gst-plugins-bad0.10, gst-plugins-bad1.0 (CVE-2017-5848)vulnerability
oval:com.altx-soft.nix:def:510671Debian -- vulnerability in gst-plugins-bad0.10 (CVE-2009-0397)vulnerability
oval:com.altx-soft.nix:def:136748DSA-1729-1 gst-plugins-bad0.10 -- several vulnerabilitiespatch
oval:ru.altx-soft.nix:def:472191Debian -- уязвимость в gst-plugins-bad0.10, gst-plugins-bad1.0 (CVE-2016-9809)vulnerability
oval:ru.altx-soft.nix:def:472821Debian -- уязвимость в gst-plugins-bad0.10 (CVE-2016-9447)vulnerability
oval:ru.altx-soft.nix:def:510651Debian -- уязвимость в gst-plugins-bad0.10 (CVE-2009-0386)vulnerability
oval:com.altx-soft.nix:def:512441Debian -- vulnerability in gst-plugins-bad0.10, iceweasel, icedove (CVE-2015-0797)vulnerability
oval:org.mitre.oval:def:827936DSA-1851 gst-plugins-bad0.10 -- integer overflowpatch
oval:org.mitre.oval:def:1367437DSA-1729-1 gst-plugins-bad0.10 -- several vulnerabilitiespatch
oval:ru.altx-soft.nix:def:232001Обновление DLA-736-1 -- обновление безопасности для gst-plugins-bad0.10patch
oval:ru.altx-soft.nix:def:77866Обновление DSA-3225-1 -- gst-plugins-bad0.10 -- обновление безопасностиpatch
oval:ru.altx-soft.nix:def:487331Debian -- уязвимость в gst-plugins-bad0.10, gst-plugins-bad1.0 (CVE-2017-5843)vulnerability
oval:com.altx-soft.nix:def:472191Debian -- vulnerability in gst-plugins-bad0.10, gst-plugins-bad1.0 (CVE-2016-9809)vulnerability
oval:com.altx-soft.nix:def:472821Debian -- vulnerability in gst-plugins-bad0.10 (CVE-2016-9447)vulnerability
oval:ru.altx-soft.nix:def:248111Обновление DLA-830-1 -- устранение уязвимостей в gst-plugins-bad0.10patch
oval:ru.altx-soft.nix:def:510671Debian -- уязвимость в gst-plugins-bad0.10 (CVE-2009-0397)vulnerability
oval:com.altx-soft.nix:def:135849DSA-1851-1 gst-plugins-bad0.10 -- integer overflowpatch
oval:com.altx-soft.nix:def:274893DSA-3713-1 -- gst-plugins-bad0.10 -- security updatepatch
oval:com.altx-soft.nix:def:232001DLA-736-1 -- gst-plugins-bad0.10 security updatepatch
oval:com.altx-soft.nix:def:248111DLA-830-1 -- gst-plugins-bad0.10 security updatepatch
oval:com.altx-soft.nix:def:487331Debian -- vulnerability in gst-plugins-bad0.10, gst-plugins-bad1.0 (CVE-2017-5843)vulnerability
Page 1 of 2 (46 items)Prev12Next

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.